### Hierarchy

- TranslationsRequired

## Index

### Properties

- hint
- messageDetail
- messageSummary

## Properties

### hint

hint: string

Hint text used by required validation error.

### messageDetail

messageDetail: string

Message text that describes the details of the required validation error.

### messageSummary

messageSummary: string

Message text for summarizing a required validation error.

Generated using TypeDoc